The updated 12.1 RU6 MP1a version is not explicitly displayed in the GUI as Endpoint Protection 12.1 RU6 MP1a